%h3.page-title
  = t("profiles.passwords.password")
%p.light
  = t("profiles.passwords.change_or_recover_password")
%hr
.update-password
  = form_for @user, url: profile_password_path, method: :put, html: { class: 'form-horizontal' }  do |f|
    %div
      %p.slead
        = t("profiles.passwords.must_provide_current_password_to_change_it")
        %br
        = t("profiles.passwords.after_successful_password_update_redirect_to_login")
      -if @user.errors.any?
        .alert.alert-danger
          %ul
            - @user.errors.full_messages.each do |msg|
              %li= msg
      .form-group
        = f.label :current_password, t("profiles.passwords.current_password"), class: 'control-label'
        .col-sm-10
          = f.password_field :current_password, required: true, class: 'form-control'
          %div
            = link_to t("profiles.passwords.forgot_your_password"), reset_profile_password_path, method: :put

      .form-group
        = f.label :password, t("profiles.passwords.new_password"), class: 'control-label'
        .col-sm-10
          = f.password_field :password, required: true, class: 'form-control'
      .form-group
        = f.label :password_confirmation, t("profiles.passwords.password_confirmation"), class: 'control-label'
        .col-sm-10
          = f.password_field :password_confirmation, required: true, class: 'form-control'
      .form-actions
        = f.submit t("profiles.passwords.save_password"), class: "btn btn-save"
